> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get chat history by chat id



## OpenAPI

````yaml api-reference/openapi-1.json get /api/v1/bot/conversations/{id}/{type}/{chat_id}
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/bot/conversations/{id}/{type}/{chat_id}:
    get:
      tags:
        - Bot
        - Conversation
      summary: Get chat history by chat id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: type
          in: path
          required: true
          schema:
            type: string
            enum:
              - telegram
              - discord
              - whatsapp
              - slack
              - website
        - name: chat_id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Default Response
          content: {}

````